function data()
return {
	info = {
		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "WARNING",
		name = _("mod_name"),
		description = _("mod_desc"),
		authors = {
		    {
		        name = "ModWerkstatt",
		        role = "CREATOR",
		    },
		},
		tags = { "europe", "steam", "bundesbahn", },
		minGameVersion = 0,
		dependencies = { },
		url = { "" },
	},
	options = {
	},

	runFn = function (settings)

	end
	}
end
